[darcs-users] retiring GHC 6.6 support after darcs 2.3 (2009-07)

Matthias Kilian kili at outback.escape.de
Sun Feb 15 20:22:41 UTC 2009


On Sun, Feb 15, 2009 at 06:53:34PM +0000, Eric Kow wrote:
> With Debian Lenny out (with GHC 6.8.2 support, without the bug that
> triggers the performance issue in issue973), we should consider retiring
> our GHC 6.6 support.

Didn't you that by depending on haskeline? At least I couldn't build
haskeline with ghc-6.6 on openbsd.

> Good?

Not so good for openbsd, but that's not your fault.

Ciao,
	Kili


More information about the darcs-users mailing list